## libquicktime-dmo 1.2.4

=== debian/changelog ===
libquicktime-dmo (3:1.2.4-dmo35) unstable; urgency=medium

  * Build with libx264-164

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Jun 2021 08:46:52 +0200

libquicktime-dmo (3:1.2.4-dmo34) unstable; urgency=medium

  * Build with libx264-163

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 May 2021 16:46:13 +0200

libquicktime-dmo (3:1.2.4-dmo33) unstable; urgency=medium

  * Build without gtk2 (libquicktime_config binary is removed)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2020 02:16:31 +0200

libquicktime-dmo (3:1.2.4-dmo32) unstable; urgency=medium

  * Build with libx264-161

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jul 2020 15:05:51 +0200

libquicktime-dmo (3:1.2.4-dmo31) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 11:24:55 +0200

libquicktime-dmo (3:1.2.4-dmo30) unstable; urgency=medium

  * Build with libx264-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Apr 2020 14:49:37 +0200

libquicktime-dmo (3:1.2.4-dmo29) unstable; urgency=medium

  * Rename libgl1-mesa-dev to libgl-dev in Depends field for
    libquicktime-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 14:53:17 +0100

libquicktime-dmo (3:1.2.4-dmo28) unstable; urgency=medium

  * Build with libx264-159

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Dec 2019 11:27:45 +0100

libquicktime-dmo (3:1.2.4-dmo27) unstable; urgency=medium

  * Rebuild against libx264-158

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Jul 2019 07:53:29 +0200

libquicktime-dmo (3:1.2.4-dmo26) unstable; urgency=medium

  * Rebuild against libx264-157

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Aug 2018 10:17:25 +0200

libquicktime-dmo (3:1.2.4-dmo25) unstable; urgency=medium

  * Disable sndio in lqtplay explicitly.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Aug 2018 22:31:59 +0200

libquicktime-dmo (3:1.2.4-dmo24) unstable; urgency=medium

  * Update ffmpeg 4.0 patch with gentoo patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 May 2018 00:18:47 +0200

libquicktime-dmo (3:1.2.4-dmo23) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Apr 2018 16:50:13 +0200

libquicktime-dmo (3:1.2.4-dmo22) unstable; urgency=medium

  * Rebuild against libx264-155

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 13:21:01 +0100

libquicktime-dmo (3:1.2.4-dmo21) unstable; urgency=medium

  * Fix from upstream for the following issues : CVE-2017-9122,
    CVE-2017-9123, CVE-2017-9124, CVE-2017-9125, CVE-2017-9126, 
    CVE-2017-9127, CVE-2017-9128

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jul 2017 08:50:46 +0200

libquicktime-dmo (3:1.2.4-dmo20) unstable; urgency=medium

  * Rebuild against libx264-152

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jun 2017 09:19:55 +0200

libquicktime-dmo (3:1.2.4-dmo19) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 00:51:06 +0200

libquicktime-dmo (3:1.2.4-dmo18) unstable; urgency=medium

  * Fix integer overflow (CVE-2016-2399).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Feb 2017 00:05:36 +0100

libquicktime-dmo (3:1.2.4-dmo17) unstable; urgency=medium

  * Remove libschroedinger-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Nov 2016 00:19:34 +0100

libquicktime-dmo (3:1.2.4-dmo16) unstable; urgency=medium

  * Really rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Apr 2016 16:42:49 +0200

libquicktime-dmo (3:1.2.4-dmo15) unstable; urgency=medium

  * Rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2016 20:06:14 +0200

libquicktime-dmo (3:1.2.4-dmo14) unstable; urgency=medium

  * Rebuild against libsndio6.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Mar 2016 07:11:25 +0100

libquicktime-dmo (3:1.2.4-dmo13) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 12:34:09 +0100

libquicktime-dmo (3:1.2.4-dmo12) unstable; urgency=medium

  * Rebuild against libx264-148.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Aug 2015 15:26:50 +0200

libquicktime-dmo (3:1.2.4-dmo11) unstable; urgency=medium

  * Rebuild against libx264-146.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Feb 2015 08:56:41 +0100

libquicktime-dmo (3:1.2.4-dmo10) unstable; urgency=medium

  * Rebuild against libx264-144.
  * Fix plugin directory path in .pc file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Dec 2014 10:53:07 +0100

libquicktime-dmo (3:1.2.4-dmo9) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 15:37:27 +0200

libquicktime-dmo (3:1.2.4-dmo8) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 18:29:21 +0200

libquicktime-dmo (3:1.2.4-dmo7) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 02:42:34 +0200

libquicktime-dmo (3:1.2.4-dmo6) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 00:54:47 +0200

libquicktime-dmo (3:1.2.4-dmo5) unstable; urgency=medium

  * Rebuild against libx264-142.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Feb 2014 15:56:24 +0100

libquicktime-dmo (3:1.2.4-dmo4) unstable; urgency=low


