=== debian/control ===
Source: libquicktime-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://libquicktime.sourceforge.net/
Standards-Version: 4.5.1
Build-Conflicts: liboss4-salsa-dev, libgtk2.0-dev
Build-Depends-Indep: doxygen
Build-Depends: debhelper-compat (= 13), libvorbis-dev, quilt, libswscale-dev,
 libasound2-dev [linux-any], libavc1394-dev [linux-any], libavcodec-dev,
 libdv4-dev, libfaad-dev, libgl-dev, libxaw7-dev, libxv-dev,
 libjpeg62-turbo-dev, libmp3lame-dev, libpng-dev,
 libraw1394-dev [linux-any], libsdl1.2-dev, libpopt-dev,
 libx264-dev (>= 4:0.160~), libavutil-dev (>= 10:4.0~)

Package: libquicktime2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for reading and writing Quicktime files
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.

Package: libquicktime-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgl-dev, libquicktime2 (= ${binary:Version}), zlib1g-dev, ${misc:Depends}
Suggests: libquicktime-doc
Description: Library for reading and writing Quicktime files (development)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains the development files.

Package: libquicktime-doc
Section: doc
Architecture: all
Depends: node-jquery, ${misc:Depends}
Description: Library for reading and writing Quicktime files (documentation)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains the html documentation of the libquicktime API.

Package: quicktime-utils
Section: utils
Priority: optional
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for reading and writing Quicktime files (utilities)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains additional utilities.

Package: quicktime-x11utils
Section: utils
Priority: optional
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for reading and writing Quicktime files (x11 utilities)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains additional utilities for the X window system.
