=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-cpuflags=none --enable-gpl --with-libdv \
	--without-sndio --without-doxygen

#	exit 1

override_dh_install-indep:
	dh_installdirs usr/share/doc/libquicktime-doc

	$(MAKE) -C doc

	dh_install -i

	# Symlinking qt4l_*.html to get rid of the prefix
#	for HTML in debian/libquicktime-doc/usr/share/doc/libquicktime-doc/qt4l_*.html; \
#		do ln -sf `basename $$HTML` `echo $$HTML | sed 's:qt4l_::'`; \
#	done

override_dh_installdocs:
	dh_installdocs -plibquicktime-doc --doc-main-package=libquicktime-doc \
	-X.gitignore -Nlibquicktime-dev

	dh_installdocs -A

override_dh_auto_install:
	dh_auto_install

	find debian -name *.la -delete

override_dh_clean:
	dh_clean po/de.gmo doc/doxygen_sqlite3.db
