=== debian/watch ===
version=4

https://sf.net/libquicktime/libquicktime-(.*)@ARCHIVE_EXT@
